

/*Universal Selector*/
* {
    font-family: "Courier New", monospace;
    
}

body { background-color: lightblue
    
}
 
html {
    scroll-behavior: smooth;
}

/*Navigation Bar*/
nav {
    
}


/*selector:hover psuedo class*/
/*changes the style when hovered over*/
a:hover {
    background-color: #b4d6de;
}

div {
    display: inline-block; float: right;
   
}


/*Type Selector*/
/*tag-name*/
h1 {
    
    font-size: 2rem; text-align: center;
}

/*landing section*/
section {
    height: 100vh; text-align: center;
    
}

h2 {
    font-size: 1.5rem;
}

/*ID Selector*/
/*#id-name*/
#zuitt-motto {
    
}

h3 {
    
}

/*Adjacent Sibling Selector*/
/*selector + selector*/
h3 + img { border-radius: 50%
    
}


ol { list-style-type: none;
   
}

/*Class Selector*/
/*.class-name*/
.offering-item {
    
}


/*Descendant Selector*/
/*selector selector*/
#bootcamp-learning-list li { 
    color: #075966; text-transform: uppercase;
}


/*General Sibling Selector*/
/*selector ~ selector*/
h2 ~ a, a {
    
}

/*register section*/

#register{text-align: center;}

form {
    border: 3px solid black;
    margin: 10px;
    background-color: white;
    position: relative;
    align: center;
    width:  40%;
    display:  inline-block;
    
    /*padding-right: 50px ;
    padding-left: 50px;*/
}

/*Child Selector*/
/*selector > selector*/
body > section > form > label {
    color: rgb(0,0,128); float: center; font-size: 20px;
}

/*Attribute Selector*/
/*tagname[attribute]*/
input[required] {
    padding: 5px;
    margin: 5px;
    box-sizing: border-box;
    border-color: navy;
    width: 50%; float: center;
    display:  flex
    flex-direction: column;

}

button {
    background-color: #cf0053;text-align: center;
   border-radius: 90%; padding: 10px 20px;
}